{*
  LookUp calendar page
  $Id: login.tpl,v 1.5 2005/06/04 16:59:36 andig2 Exp $
*}
{include file="xml.tpl"}
<!-- {$smarty.template} -->


{literal}
<script type="text/javascript">
function returnMyDate(mydate)
{
{/literal}
	opener.document.edi.{$obj}.value = mydate;
	opener.focus();
	window.close();
{literal}
}
function lookupCalendar(mydate,myobject)
{
{/literal}
	open('lookup_calendar.php?p=' + escape(mydate) + '&obj=' + escape(myobject), 'lookup',
		 'width=450,height=200,menubar=no,resizable=yes,scrollbars=yes,status=yes,toolbar=no');
{literal}
}
</script>
{/literal}

<div id="topspacer"></div>

<div id="content">

<div id="contentlogin">
<br/>
<table width="100%" cellspacing="2" cellpadding="5">
<tr>
<td align="center">
{$calendar}
</td>
</tr>
</table>

</div>
<!-- /contentlogin -->

</div>
<!-- /content -->

